.header, .banner, .home-infos, .quality, .footer, .main, #form-zone .form, .home-content { padding-left: 20px; padding-right: 20px; }
.menu ul { left:-92px !important}
.sidebar-photos { background: none; border: solid 1px #d8d8d8; width: 99.26%; padding: 30px 0 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.sidebar-photos img, .sidebar-photos img.last { display: block; margin-left: auto; margin-right: auto }